DPABI/DPABISurf/DPARSF

DPABI版本兼容问题

Submitted by taiger on

尊敬的严超赣老师:

您好!感谢您百忙之中阅读我的技术问题。我安装DPABI无论哪一个版本总是会报错,也找不到原因。目前我已将MatLab从2023版换到2019版,SPM12,DPABI换过2.3和8.1,都不能运行DPABI。具体在MATLAB中点击DPARSF4.3 Advanced Edition后就有如下报错示意图。我想问问老师,到底要安装哪些版本才能运行DPABI呢?我电脑的型号是:Window11,64位系统,联想。

祝老师生活愉快!工作顺顺利利!

学生:陈冉

2024年2月29日

MATLAB报错示意图

 

 

 

Error in ROI Extraction

Submitted by Yogesh on

I would like to ask why the error "Error using y_ReadAll
Index exceeds the number of array elements. Index must not exceed 0.

Error in y_ExtractROISignal (line 61)
   [AllVolume,VoxelSize,theImgFileList, Header] =y_ReadAll(AllVolume);" has popped up.

According to the MATLab window, DPARSF has completed deformation, when it suddenly encountered this error message. I tried to re-run DPARSF after DARTEL segmentation (as show in the error GUI image), but the same error has popped up. I have no idea what I could do to solve this error.